<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/wh/onlinemanual/000050Diff61FP3" xml:lang="es">
   <Header>
      <Title>Avisos de artículo para movimientos de almacenaje</Title>
      <Keyword type="header" order="d1e179087">
         <Level1>Diferente en Infor ERP LN 6.1 FP3</Level1>
         <Level2>Avisos de artículo para movimientos de almacenaje</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Nuevo en Infor ERP LN 6.1 FP3</SectionTitle>
      <Paragraph>Los usuarios pueden vincular un <Link href="/baanerp/tc/glossary/glossary#Signals_tc" role="glossary">aviso</Link> a un artículo. En algunas áreas funcionales los usuarios pueden hacer que el aviso de artículo sea de bloqueo. Esto se puede definir en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0118m000" role="session">Avisos de artículo (tcmcs0118m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Se ha ampliado la funcionalidad de <Link href="/baanerp/wh/glossary/glossary#000313" role="glossary">bloqueo</Link>:</ListIntro>
         <ListItem>Para correcciones de recepción, esto significa que no se permiten correcciones para artículos con un código de aviso que sea Bloqueo.</ListItem>
         <ListItem>Para recuento cíclico y órdenes de corrección, los usuarios no pueden crear una línea para un artículo que tenga un aviso de artículo que sea Bloqueo.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>